
3D Gaze Estimation - Bug #649

Final Report

02/20/2020 10:14 AM - Martin Lukac

Status: New Start date: 02/20/2020

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

History

#1 - 04/25/2020 02:15 PM - Mukhit Yelemes

- Subject changed from 5 to Final Report

- File Senior_Project_Final_Report.pdf added

Files

Senior_Project_Final_Report.pdf 259 KB 04/25/2020 Mukhit Yelemes
